<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000209.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>726</ddf-library-id>
    <model>L10-C</model>
    <vendor>ARRI</vendor>
    <author>Patrick Grote</author>
    <mode>10 HSI 16 BIT</mode>
  </information>
  <functions>
    <hsv>
      <h dmxchannel="0" finedmxchannel="1"/>
      <s dmxchannel="2" finedmxchannel="3"/>
      <v dmxchannel="4" finedmxchannel="5"/>
    </hsv>
  </functions>
</device>
